## whdd 3.1

=== debian/changelog ===
whdd (3.1-1kaisen) kaisen-packages; urgency=medium

  * Import the 3.1 release
  * Drop the add-nvme-support patch (import in upstream)
  * Drop the change-install-dir-in-makefile patch
  * Replace dialog by libdialog-dev
  * Update the static-version-number patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 08 May 2024 18:28:09 +0200

whdd (3.0.1-1kaisen) kaisen-packages; urgency=medium

  * First packaging for Kaisen Linux

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 07 Jan 2022 02:55:46 +0100
