=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	install -p -m 0755 $(CURDIR)/whdd $(CURDIR)/debian/whdd/usr/sbin/
